/*Contact Form*/

/*select,textarea, input[type="text"], input[type="password"], 
input[type="datetime"], input[type="datetime-local"], 
input[type="date"], input[type="month"], input[type="time"], 
input[type="week"], input[type="number"], input[type="email"], 
input[type="url"], input[type="search"], input[type="tel"], 
input[type="color"], .uneditable-input {
     display: inline-block;} */

.bfQuickMode .controls .control-label { width: 100% !important; min-width: 110px; margin-bottom: 5px; font-size: 13px; text-transform: uppercase; letter-spacing: 3px; font-weight: 600; }

.control-group { margin-bottom: 25px; }

@media(max-width:767px){
   .bfPage .row-fluid .span6 { width:100%!important; }
}
.form-inline .radio input[type="radio"] { position: relative;top: 2px; }


.form-actions { background-color: rgba(245, 245, 245, 0); border-top: 1px solid rgba(229, 229, 229, 0); }

.form-actions { padding: 0px; margin-top: 0px; }

.row-fluid [class*="span"] { margin-left: 0 !important; border-radius: 0; }

input#ff_elem59, input#ff_elem60, input#ff_elem92, input#ff_elem70 { max-width: 100%; }

input#ff_elem58, textarea#ff_elem97 { max-width: 100%; }

div#bfElemWrap60, div#bfElemWrap70 { float: right; }

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: block;
  height: 45px;
  padding: 6px 12px;
  font-size: 13px;
  line-height: 1.428571429;
  color: #555555;
  background-color: transparent;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0px;
}

.contact-icon [class^="icon-"]:before,
.contact-icon [class*=" icon-"]:before { font-family: Open Sans, sans-serif; font-style: normal; speak: none; }

.icon-unfeatured:before, .icon-asterisk:before, .icon-star-empty:before { content: "*"; }

.bfQuickMode .icon-asterisk { font-size: 16px !important; }

/*.bfQuickMode .icon-asterisk { color: #ef8686 !important; }*/

/*google map*/

input#saddr { height: 30px !important; margin-top: 10px; }

.mapdirform input.button { margin-top: 15px !important; padding: 4px 8px; background-color: #20c3df; border: 0px solid;  color: #fff; font-weight: 500; -webkit-transition: color 400ms, background-color 400ms, border-color 400ms; -o-transition: color 400ms, background-color 400ms, border-color 400ms; transition: color 400ms, background-color 400ms, border-color 400ms; }

.mapdirform input.button:hover {  color: #fff; background-color: #013a7c; }

.bfQuickMode textarea { height: 150px !important; }

/*end of google map*/

.spectrum-contact-info .sppb-addon-text-block .sppb-addon-content { color:  #333; font-size:  14px; }

.spectrum-contact-info .sppb-addon-text-block { border-bottom: 0px !important; padding-bottom: 0px; }

/*contact & tracking background style*/

/*#sppb-addon-1529283887274 { border-top-right-radius:45px; border-bottom-right-radius:45px; }*/

.contact-tracking-bg { padding: 50px 0px; background: rgba(255, 255, 255, 0.9); border-top-right-radius: 45px; border-bottom-right-radius: 45px; }

.contact-tracking-bg:before { content:  " "; position:  absolute; height:  100%; width: 300%; background-color: rgba(255, 255, 255, 0.9); left: -300%; top:0; }

/*end of contact & tracking background style*/

.spectrum-title-border .sppb-addon-title:after { background: #0071b9 !important; }

.spectrum-title-border .sppb-addon-title:after { content: ""; width: 40px; height: 1px; position: absolute; left: 0; bottom: -12px; }

